Album: Celestial
Artists:
- Pokémon
- Ed Sheeran
Date: September 29, 2022  #https://vgmdb.net/album/124462
Date Added: April 13, 2024
URLs:
- https://www.youtube.com/watch?v=23g5HBOg3Ic
- https://www.youtube.com/watch?v=eAOvikzmuGQ
- https://open.spotify.com/track/4zrKN5Sv8JS5mqnbVcsul7
- https://music.apple.com/album/celestial/1641565065
- https://www.deezer.com/track/1881236417
Cover Artists:
- YU NAGABA
Color: '#18acac'
Groups:
- Beyond
Wallpaper Artists:
- YU NAGABA
- ruby (edits for wiki)
Wallpaper File Extension: png
Wallpaper Style: 'opacity: 0.65;'
Commentary: |-
    <i>ruby:</i> (wiki editor, 4/4/2024)
    This song is used as the credits to [[album:pokemon-scarlet-violet-super-music-collection|Pokémon Scarlet & Pokémon Violet]].
---
Track: Celestial
Duration: 3:29
Artists:
- Ed Sheeran
Contributors:
- Ed Sheeran (writer, producer & performer)
- Steve Mac (writer & producer)
- Johnny McDaid (writer)
URLs:
- https://www.youtube.com/watch?v=23g5HBOg3Ic
- https://www.youtube.com/watch?v=eAOvikzmuGQ
- https://open.spotify.com/track/4zrKN5Sv8JS5mqnbVcsul7
- https://music.apple.com/album/celestial/1641565065
- https://www.deezer.com/track/1881236417
Lyrics: |-
    You see tonight, it could go either way
    Hearts balanced on a razor blade
    We are designed to love and break
    And to rinse and repeat it all again

    I get stuck when the world's too loud
    And things don't look up when you're going down
    I know your arms are reaching out
    From somewhere beyond the clouds

    You make me feel
    Like my troubled heart is a million miles away
    You make me feel
    Like I'm drunk on stars and we're dancing out into space
    Celestial
    Celestial

    I see the light shining through the rain
    A thousand colors in thе brighter shade
    Needed to rise from the lowest place
    There's silver lining that surrounds the grey

    When I get lost, will it come back around?
    Things don't look up when you're going down
    I know your arms, they are reaching out
    From somewhere beyond the clouds

    You make me feel
    Like my troubled heart is a million miles away
    You make me feel
    Like I'm drunk on stars and we're dancing out into space
    Celestial
    Celestial (Oh, oh-oh-oh)

    We were made to be nothing more than this
    Finding magic in all the smallest things
    The way we notice, that's what really matters
    Let's make tonight go on and on and on

    (You make me feel)
    We were made to be nothing more than this
    Finding magic in all the smallest things
    (You make me feel)
    The way we notice, that's what really matters
    Let's make tonight go on and on and on

    You make me feel
    Like my troubled heart is a million miles away
    You make me feel
    Like I'm drunk on stars and we're dancing out into space
    Celestial (Oh, oh-oh-oh)
    Celestial (Oh, oh-oh-oh)

    Celestial
    (We were made to be nothing more than this)
    Oh, oh-oh-oh
    (Finding magic in all the smallest things)
    Celestial
    (The way we notice, that's what really matters)
    Oh, oh-oh-oh
    (Let's make tonight go on and on and on)
    Celestial
Commentary: |-
    <i>ruby:</i> (wiki editor, 4/4/2024)
    This song is used as the credits to [[album:pokemon-scarlet-violet-super-music-collection|Pokémon Scarlet & Pokémon Violet]].
